One Star

camel-cxf dependency causes Maven to download jsr311-api 1.1.1 jar

I noticed yesterday trying to fix: Package uses conflict: Import-Package: javax.ws.rs; version="[2.0.0,3.0.0)" (caused by my pom.xml and nothing else)
Camel CXF 2.10.2, when added as a Maven dependency, causes Maven to download jsr311-api 1.1.1 jar. Why? Is there legacy code that still needs a version earlier than 2.0.0? of JAX-RS in Camel 2.10.2?
<dependency>
<groupId>org.apache.camel</groupId>
<artifactId>camel-cxf</artifactId>
<version>2.10.2</version>
<scope>provided</scope>
</dependency>
causes:
Downloading: http://repo1.maven.org/maven2/javax/ws/rs/jsr311-api/1.1.1/jsr311-api-1.1.1.pom
Downloaded: http://repo1.maven.org/maven2/javax/ws/rs/jsr311-api/1.1.1/jsr311-api-1.1.1.pom (6 KB at 12.7 KB/sec)
Downloading: http://repo1.maven.org/maven2/javax/ws/rs/jsr311-api/1.1.1/jsr311-api-1.1.1.jar
Downloaded: http://repo1.maven.org/maven2/javax/ws/rs/jsr311-api/1.1.1/jsr311-api-1.1.1.jar (46 KB at 628.9 KB/sec)